gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2006-000668

PHP5 の _ecalloc() 関数における整数オーバーフローの脆弱性

7.5
2007/04/01 00:00
CVE-2006-4812

JVNDB-2006-000668

PHP5 の _ecalloc() 関数における整数オーバーフローの脆弱性
概要
PHP5 の Zend Engine 2 では、_ecalloc() 関数においてデータをメモリ領域に割り当てる際のチェックが不適切であるため、整数オーバーフローが生じる脆弱性が存在します。
想定される影響と対策
PHP を実行する Web サーバの権限で任意のコードを実行される可能性があります。
JVNDB-2006-000668は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度7.5N/A
CVECVE-2006-4812
公表日2006/10/05 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。